cordova-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Ian Clelland (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (CB-6706) Plugin dependencies need to be loosened
Date Fri, 16 May 2014 14:50:22 GMT

     [ https://issues.apache.org/jira/browse/CB-6706?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Ian Clelland updated CB-6706:
-----------------------------

    Component/s: Plugin Media Capture
    Description: The file-transfer, media and media-capture plugins all claim dependencies
on file@1.0.1; that should be >= 1.0.1, so that cli doesn't complain when 1.1.0 is installed
instead.  (was: The file-transfer and media plugins both claim dependencies on file@1.0.1;
that should be >= 1.0.1, so that cli doesn't complain when 1.1.0 is installed instead.)

> Plugin dependencies need to be loosened
> ---------------------------------------
>
>                 Key: CB-6706
>                 URL: https://issues.apache.org/jira/browse/CB-6706
>             Project: Apache Cordova
>          Issue Type: Bug
>          Components: Plugin File Transfer, Plugin Media, Plugin Media Capture
>            Reporter: Ian Clelland
>            Assignee: Ian Clelland
>            Priority: Minor
>
> The file-transfer, media and media-capture plugins all claim dependencies on file@1.0.1;
that should be >= 1.0.1, so that cli doesn't complain when 1.1.0 is installed instead.



--
This message was sent by Atlassian JIRA
(v6.2#6252)

Mime
View raw message